/* COLORSCHEME STYLESHEET FOR LIBERAL HISTORY
----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

1 - Text Colors
2 - Background Colors
3 - Lines and Borders

----------------------------------------------------------------
*/

/*--------------------------------------------------------------
1 - Text Colors
----------------------------------------------------------------
*/
#TEXT-COLOR-BASE,
body,
button,
input,
select,
textarea,
.postscript-text,
.text-color-base {
	color: #333333;
}

#TEXT-COLOR-BLUE,
a,
a:visited,
.text-color-blue {
	color: #23668f;
}

#TEXT-COLOR-GREEN,

.page-template-page_history-php a,
.tax-historical-theme a,
.tax-time-period a,
.single-ldhg_history a,
.single-ldhg_resources a,
.single-ldhg_timeline a,
.single-ldhg_people a,
.post-type-archive-ldhg_history a,
.post-type-archive-ldhg_resources a,
.post-type-archive-ldhg_timeline a,
.post-type-archive-ldhg_people a,

.tax-historical-theme a:visited,
.tax-time-period a:visited,
.single-ldhg_history a:visited,
.single-ldhg_resources a:visited,
.single-ldhg_timeline a:visited,
.single-ldhg_people a:visited,
.post-type-archive-ldhg_history a:visited,
.post-type-archive-ldhg_resources a:visited,
.post-type-archive-ldhg_timeline a:visited,
.post-type-archive-ldhg_people a:visited,

.front-content-history a,
.front-content-history a:visited,

.text-color-green {
	color: #48886e;
}

#TEXT-COLOR-PURPLE,

.page-template-page_journal-php a,
.tax-journal-articles-types a,
.single-ldhg_journalissues a,
.single-ldhg_journalarticles a,
.post-type-archive-ldhg_journalissues a,
.post-type-archive-ldhg_journalarticles a,

.page-template-page_journal-php a:visited,
.tax-journal-articles-types a:visited,
.single-ldhg_journalissues a:visited,
.single-ldhg_journalarticles a:visited,
.post-type-archive-ldhg_journalissues a:visited,
.post-type-archive-ldhg_journalarticles a:visited,

.front-content-journal a,
.front-content-journal a:visited,

.text-color-purple {
			color: #8e295f;
}


#TEXT-COLOR-SHOP,
.woocommerce-page a,
.woocommerce-page a:visited,
.text-color-shop {
	color: #c52815;
}


#TEXT-COLOR-WHITE,
.site-info,
.site-info a,
.site-info a:visited,
.text-color-white {
	color: #FBFBFB;
}

#TEXT-COLOR-RED,
.page-template-page_history-php a:hover,
.tax-historical-theme a:hover,
.tax-time-period a:hover,
.single-ldhg_history a:hover,
.single-ldhg_resources a:hover,
.single-ldhg_timeline a:hover,
.single-ldhg_people a:hover,
.post-type-archive-ldhg_history a:hover,
.post-type-archive-ldhg_resources a:hover,
.post-type-archive-ldhg_timeline a:hover,
.post-type-archive-ldhg_people a:hover,
.tax-journal-articles-types a:hover,
.single-ldhg_journalissues a:hover,
.single-ldhg_journalarticles a:hover,
.post-type-archive-ldhg_journalissues a:hover,
.post-type-archive-ldhg_journalarticles a:hover,

.page-template-page_history-php a:focus,
.tax-historical-theme a:focus,
.tax-time-period a:focus,
.single-ldhg_history a:focus,
.single-ldhg_resources a:focus,
.single-ldhg_timeline a:focus,
.single-ldhg_people a:focus,
.post-type-archive-ldhg_history a:focus,
.post-type-archive-ldhg_resources a:focus,
.post-type-archive-ldhg_timeline a:focus,
.post-type-archive-ldhg_people a:focus, 
.tax-journal-articles-types a:focus,
.single-ldhg_journalissues a:focus,
.single-ldhg_journalarticles a:focus,
.post-type-archive-ldhg_journalissues a:focus,
.post-type-archive-ldhg_journalarticles a:focus,

.page-template-page_history-php a:active,
.tax-historical-theme a:active,
.tax-time-period a:active,
.single-ldhg_history a:active,
.single-ldhg_resources a:active,
.single-ldhg_timeline a:active,
.single-ldhg_people a:active,
.post-type-archive-ldhg_history a:active,
.post-type-archive-ldhg_resources a:active,
.post-type-archive-ldhg_timeline a:active,
.post-type-archive-ldhg_people a:active 
.tax-journal-articles-types a:active,
.single-ldhg_journalissues a:active,
.single-ldhg_journalarticles a:active,
.post-type-archive-ldhg_journalissues a:active,
.post-type-archive-ldhg_journalarticles a:active,

.woocommerce-page a:hover,
.woocommerce-page a:focus,
.woocommerce-page a:active,

.postscript-navigation-menu-list a:hover,
.postscript-navigation-menu-list a:focus,
.postscript-navigation-menu-list a:active,
.postscript-text a:hover,
.postscript-text a:focus,
.postscript-text a:active,

.site-info a:hover,
.site-info a:focus,
.site-info a:active,

a:hover,
a:focus,
a:active,
.text-color-red {
	color: #cd3e24;
}


/*--------------------------------------------------------------
2 - Background Colors
----------------------------------------------------------------
*/

#BACKGROUND-BLACK,
.background-colophon,
.background-black {
	background-color: #333333;
}

#BACKGROUND-WHITE,
.background-canvas,
.background-white  {
	background: #FBFBFB;
}

#BACKGROUND-GREY,
.background-page,
pre,

.background-grey {
	background: #e8e8e8;
}

#BACKGROUND-HIGHLIGHT-DARK,

.background-highlight-dark {
  	background-color: #666666;
}

#BACKGROUND-HIGHLIGHT-LIGHT,

.background-highlight-light  {
	background: #CCCCCC;	
}

#BACKGROUND-HIGHLIGHT-ALT,
mark,
ins,
#background-highlight-alt {
  	background-color: #FFFF00;
}


/*--------------------------------------------------------------
3 - Lines & Borders
----------------------------------------------------------------
*/


hr {
	background-color: #ccc;
}

#BASE-BORDER-COLOR,
#canvas,
form,
fieldset,
input,
textarea,
select,
pre,
div.alert, div.msg,
.base-border-color {
	border-color: #ccc;
}

#ALT-BORDER-COLOR,
input:focus,
textarea:focus,
select:focus
.alt-border-color {
	border-color: #aaa;
}


/*--------------------------------------------------------------
4 - Drop Shadow
----------------------------------------------------------------
*/

#DROP-SHADOW,
.ldhg-journal-issue-cover img,
.ldhg-portrait-image img,
.drop-shadow {
	-webkit-box-shadow: 0 0 3px rgba(100, 100, 100, 0.25);
	box-shadow: 0 0 3px rgba(100, 100, 100, 0.25);
}